Your submission was sent successfully! Close

CVE-2005-0523

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu